Subject: install on e: HELP NEEDED
From: [email-masked] (ply)

3 Dec 1997 04:15:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Goal : I want to compile kaffe (java virtual machine) on windows Nt. I follow directives and download cygwin b18.
Having no more space on C: i install Cygwin on E:
configure script won't work, bash don't want to launch it. The only way to do is to launch it with a point before :
.. ./configure instead of a standard ./configure
Inside the script execution another script is called, the call fails. In fact every shell call fails.
It's not possible to unmount /, then it is not possible to mount root as e:
I mount root / as e: directly in registery.
I create a /bin directory in e: where i put a link of sh.exe. it didn't work better
I put a copy of sh.exe, it didn't work more
I put a link of all exe in /bin.

I lauch bash in a command box after calling this .bat :

SET GCC_EXEC_PREFIX=E:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
PATH=%PATH%;\bin;E:\gnuwin32\b18\H-i386-cygwin32\bin;E:\gnuwin32\b18\tcl\bin
SET TCL_LIBRARY=E:/gnuwin32/b18/tcl/lib/tcl7.6
SET GDBTK_LIBRARY=E:/gnuwin32/b18/share/gdbtcl

CD /D E:\gnuwin32\b18\H-i386-cygwin32\bin

when i call cygnwin -V, answer is CYGWIN version ???

Where am i wrong ?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".